Subject: Re: no ls

From: Hsi-Lien Chen <[email-masked]>
Date: Mon, 12 Jun 1995 14:33:08 -0500

My machine is running DEC OSF version 3.2.  I have installed wu-ftpd 2.4 for
a while.  I solved this problem by using the GNU 'ls' program instead.
I modified both the 'ls' program and wu-ftpd program a little so that 
wu-ftpd uses 'ls' as a function instead of a individual program.  I can
give you the executable program if you want.  But you will not like this
idea and neither do I.

Hope this will help you.

Chen